@charset "utf-8";
/* CSS Document */


ul.slides li img{ width:94%; height:auto; position:relative;}
ul.slides{ line-height:0;}

.flexslider{ position:relative; width:100%;background:url(../images/bg_banner.jpg) center top no-repeat; background-size:100% 100%;border:#863600 solid 2px; position:relative;}


.custom-navigation{width:100%; height:100%;  position:absolute;top:0; left:0;}
.custom-navigation .flex-next{ display:block; width:3%; height:100%; background:url(../images/arrow_next.png) right center no-repeat;
background-size:100% auto; position:absolute; top:0; right:1px; z-index:1;}
.custom-navigation .flex-prev{ display:block; width:3%; height:100%; background:url(../images/arrow_prev.png) left center no-repeat;
background-size:100% auto; position:absolute; top:0; left:1px; z-index:1;}

.custom-controls-container{ position:relative; text-align:center; width:100%;}
.flex-control-nav {position: relative; line-height:0; width:100%; padding:0; margin:0;}
.flex-control-nav li {
  margin-left: 7px; margin-top:5px;
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.flex-control-nav>li:first-child {
  margin-left: 0px;
}
.flex-control-paging li a {
  width: 17px;
  height: 17px;
  display: block;
  cursor: pointer;
  text-indent: -9999px;background:url(../images/slide_nav.png) center top no-repeat;
}

.flex-control-paging li a.flex-active,.flex-control-paging li a:hover{background:url(../images/slide_nav.png) center bottom no-repeat;}

@media only screen and ( max-width: 719px ) {
	.custom-navigation .flex-next,.custom-navigation .flex-prev{background-size:100% 36%;}
	}